[<text>
<title>u.k. money market gets 186 mln stg afternoon help</title>
<dateline>    london, march 20 - </dateline>the bank of england said it had given
the money market a further 186 mln stg assistance in the
afternoon session. this brings the bank's total help so far
today to 945 mln stg and compares with its revised forecast of
a one billion stg deficit.
    the central bank bought bank bills outright comprising 51
mln stg in band one at 9-7/8 pct and 135 mln stg in band two at
9-13/16 pct.
 reuter
</text>]